Subject: [os2genau_digest] No. 685
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 29 Aug 2003 00:03:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 28 August 2003
 Number  685
**************************************************

Subjects for today
 
1   Anyone heard anything from FX communications lately ? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Anyone heard anything from FX communications lately ? : Paul Smedley" <paul at smedley.info>
3  Re:  Anyone heard anything from FX communications lately ? : Ed Durrant <edurrant at bigpond dot net dot au>
4   Melbourne PC OS/2 SIG August meeting : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 28 Aug 2003 07:37:33 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Anyone heard anything from FX communications lately ?

Hi,

  Does anyone know if Bjarne is on holiday ?  I sent an enquiry
regarding Injoy Firewall to him a couple of days ago and haven't had a
reply as yet (I used to get a response back from FX within hours !).

 I see that the webpages haven't been updated in a while - should we be
worried ?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 28 Aug 2003 07:20:15 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Anyone heard anything from FX communications lately ?

Ed,

On Thu, 28 Aug 2003 07:37:33 +1000, Ed Durrant wrote:
>  Does anyone know if Bjarne is on holiday ?  I sent an enquiry
>regarding Injoy Firewall to him a couple of days ago and haven't had a
>reply as yet (I used to get a response back from FX within hours !).
He posted to the Injoy mailing list yesterday.

You'll find him most days on the Injoy support irc channel - paste the following into Mozilla 
- irc://fx.dk/support - usually there from about 9pm Adelaide time til midday :)

> I see that the webpages haven't been updated in a while - should we be
>worried ?
The new web pages are being worked on and shouldn't be too far from being released!

Cheers,

Paul.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 28 Aug 2003 07:58:28 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Anyone heard anything from FX communications lately ?

Thanks Paul,

   That's good news.

   I'd hate it if we lost another OS/2 software author / supplier.

   Cheers/2

     Ed.

Paul Smedley wrote:

> Ed,
>
> On Thu, 28 Aug 2003 07:37:33 +1000, Ed Durrant wrote:
> >  Does anyone know if Bjarne is on holiday ?  I sent an enquiry
> >regarding Injoy Firewall to him a couple of days ago and haven't had a
> >reply as yet (I used to get a response back from FX within hours !).
> He posted to the Injoy mailing list yesterday.
>
> You'll find him most days on the Injoy support irc channel - paste the following into Mozilla
> - irc://fx.dk/support - usually there from about 9pm Adelaide time til midday :)
>
> > I see that the webpages haven't been updated in a while - should we be
> >worried ?
> The new web pages are being worked on and shouldn't be too far from being released!
>
> Cheers,
>
> Paul.
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 27 Aug 2003 20:44:19 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Melbourne PC OS/2 SIG August meeting

Hi everybody!

Below is a copy of the official report to be published later in the
Melbourne PC User Group magazine.

Meeting Date: 26 Aug 2003

Our August meeting was substantially curtailed by lack of internet
facilities but we soldiered on nevertheless.

News
The main news is the impact of the Sobig.F worm/virus which has kept Ian
Manners our first speaker at his support desk. This Windows-only piece of
malware (aren't they all?) is not affecting only Windows users, but the
entire internet backbone is suffering from the overload.

Weasel Mail Server
Deferred to September

JunkSpy Setup
Without the Internet connection available we could not do a live
demonstration, but John used the whiteboard to outline the setup of JunkSpy
for spam filtering.

He first showed the standard single-client setup, then diagrammed a set up
with a local mail server and Rexx retrieval script to handle multiple
accounts. This would be useful for say members of the same family with
separate email addresses, or a small business with a number of employees or
extra addresses for "sales" enquiries" and the like. 

General discussion followed on the overall problems of spam and various
techniques for dealing with it.

This was followed by a brief tour of features of PMMail as an email client
compared with other available clients such as Polar Bar Mailer.
  
The second part of the meeting was a short discussion on the use of a CD
burner for backup/archiving, and the software essential to the task. 

Next Meetings:
Sep 23rd: Weasel Mail Server & more on controlling Spam 
Oct 28th: Disaster Recovery

Not much of a report because of the absence of the internet connection - so
no downloads, no Weasel install, nothing! Words have been expressed in teh
appropriate direction about the fact that we were not told. 

However, I avoided the expression 'mushroom treatment' lest slow-witted
Win-users actually steal another idea from the OS/2 community!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... eCS: too powerful to be Windows, too easy to be Unix.
----------------------------------------------------------------------------------